## gnome-tetravex 3.38.2

=== meson_options.txt ===
option('build_cli', type : 'boolean', value : false, description : 'Build the command-line interface, `gnome-tetravex-cli`')
option('build_gui', type : 'boolean', value : true , description : 'Build the graphical Gtk user interface, `gnome-tetravex`')
