=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/gnome-tetravex/([\d\.]+[02468])/ \
	gnome-tetravex-(.*)\.tar\.xz
