## gnome-tetravex 3.14.0

=== debian/changelog ===
gnome-tetravex (1:3.14.0-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Update homepage
    - Fix transitional package description. Closes: #714444, 732847

  [ Jackson Doak ]
  * New upstream release
  * debian/control:
    - Drop build-depend on librsvg, it's no longer needed
    - Bump build-depend versions; libglib2.0-dev (>= 2.40.0);
      libgtk-3-dev (>= 3.13.2); valac (>= 0.24)

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 26 Sep 2014 10:42:45 +0200
