=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-tetravex
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Tetravex
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools,
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.13.2),
               valac (>= 0.24),
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-tetravex
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-tetravex/

Package: gnome-tetravex
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnotravex (<< 1:3.7.2)
Replaces: gnotravex (<< 1:3.7.2)
Description: put tiles on a board and match their edges together
 GNOME Tetravex is a simple puzzle game which scope is to move the
 various pieces from one side of the board to the other side, so that
 the same numbers depicted on the pieces are touching each other.

Package: gnotravex
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gnome-tetravex
Description: put tiles on a board and match their edges (transitional package)
 GNOME Tetravex is a simple puzzle game which scope is to move the
 various pieces from one side of the board to the other side, so that
 the same numbers depicted on the pieces are touching each other.
