## gnome-tetravex 3.16.0

=== debian/changelog ===
gnome-tetravex (1:3.16.0-1svn1) wily; urgency=medium

  * debian/patches/set_locale_dir.patch:
    - don't use datadirname variable, new intltool doesn't define that one
      resulting in a wrong locale directory

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Jun 2015 19:20:26 +0200

gnome-tetravex (1:3.16.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Homepage: URL.
  * Update Build-Depends:
    - Add appstream-util.
    - Bump libgtk-3-dev to (>= 3.13.4).
    - Bump intltool to (>= 0.50.0).
  * Bump Standards-Version to 3.9.6.

 -- Michael Biebl <biebl@debian.org>  Thu, 04 Jun 2015 01:23:36 +0200
