## gnome-tetravex 3.18.0

=== debian/changelog ===
gnome-tetravex (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 17:51:42 +0100
