## gnome-tetravex 3.20.0

=== debian/changelog ===
gnome-tetravex (1:3.20.0-2) unstable; urgency=medium

  * Clean up old scores files. They are no longer stored system wide
    but in the user's home directory.

 -- Michael Biebl <biebl@debian.org>  Mon, 16 May 2016 02:33:11 +0200

gnome-tetravex (1:3.20.0-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Andreas Henriksson ]
  * Drop gnotravex transitional package.
    - transition done in jessie so should no longer be needed.
  * Drop debian/gnome-tetravex.install
    - we now build a single binary package so should no longer be needed.
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 13 May 2016 15:56:31 +0200
