=== debian/control ===
--- 
+++ 
@@ -19,9 +19,9 @@
                libgtk-3-dev (>= 3.13.4),
                valac (>= 0.24),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gnome-tetravex
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-tetravex/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gnome-tetravex/
 
 Package: gnome-tetravex
 Architecture: any
@@ -34,15 +34,3 @@
  GNOME Tetravex is a simple puzzle game which scope is to move the
  various pieces from one side of the board to the other side, so that
  the same numbers depicted on the pieces are touching each other.
-
-Package: gnotravex
-Architecture: all
-Priority: extra
-Section: oldlibs
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         gnome-tetravex
-Description: put tiles on a board and match their edges (transitional package)
- GNOME Tetravex is a simple puzzle game which scope is to move the
- various pieces from one side of the board to the other side, so that
- the same numbers depicted on the pieces are touching each other.
