## gnome-tetravex 3.21.90

=== debian/changelog ===
gnome-tetravex (1:3.21.90-0ubuntu1) yakkety; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop gnome-common build-dependency
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Enable parallel builds and all hardening flags

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 17 Aug 2016 19:41:25 -0400
