=== debian/control ===
--- 
+++ 
@@ -5,16 +5,15 @@
 Source: gnome-tetravex
 Section: games
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Tetravex
-Build-Depends: cdbs (>= 0.4.90~),
+Build-Depends: appstream-util,
                debhelper (>= 8),
                dh-autoreconf,
-               gnome-common,
                gnome-pkg-tools,
                intltool (>= 0.50.0),
-               appstream-util,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.13.4),
                valac (>= 0.24),
