## gnome-tetravex 3.22.0

=== debian/changelog ===
gnome-tetravex (1:3.22.0-3) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Restore -Wl,-O1 to our LDFLAGS
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Dec 2018 16:52:51 -0500

gnome-tetravex (1:3.22.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 18:08:51 -0500

gnome-tetravex (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 21 Sep 2016 23:11:02 +0200

gnome-tetravex (1:3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Drop gnome-common build-dependency
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 16:23:17 +0200
