=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-tetravex
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper-compat (= 12),
               gnome-pkg-tools,
               intltool (>= 0.50.0),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.13.4),
               valac (>= 0.24),
               yelp-tools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tetravex
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tetravex.git
Homepage: https://wiki.gnome.org/Apps/Tetravex

Package: gnome-tetravex
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnotravex (<< 1:3.7.2)
Replaces: gnotravex (<< 1:3.7.2)
Description: put tiles on a board and match their edges together
 GNOME Tetravex is a simple puzzle game which scope is to move the
 various pieces from one side of the board to the other side, so that
 the same numbers depicted on the pieces are touching each other.
