## gnome-tetravex 3.31.90

=== debian/changelog ===
gnome-tetravex (1:3.31.90-2ubuntu1) disco; urgency=medium

  * Add X-Ubuntu-Use-Langpack: yes to opt into Ubuntu language packs

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Feb 2019 11:36:20 -0500

gnome-tetravex (1:3.31.90-2) experimental; urgency=medium

  * Cherry-pick meson-Explicitly-link-with-lm.patch:
    - fix build on many architectures

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 04 Feb 2019 10:53:02 -0500

gnome-tetravex (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Feb 2019 21:54:47 -0500
