=== debian/control ===
--- 
+++ 
@@ -5,17 +5,20 @@
 Source: gnome-tetravex
 Section: games
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper-compat (= 12),
-               gnome-pkg-tools,
-               intltool (>= 0.50.0),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               itstool,
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.13.4),
+               meson (>= 0.37.1),
                valac (>= 0.24),
-               yelp-tools
 Standards-Version: 4.3.0
+X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tetravex
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tetravex.git
 Homepage: https://wiki.gnome.org/Apps/Tetravex
