## gnome-tetravex 3.32.0

=== debian/changelog ===
gnome-tetravex (1:3.32.0-2) experimental; urgency=medium

  * New upstream release
  * Add X-Ubuntu-Use-Langpack: yes to opt into Ubuntu language packs
  * Drop meson-Explicitly-link-with-lm.patch: Applied

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 21:06:27 -0400
