## gnome-tetravex 3.34.1

=== debian/changelog ===
gnome-tetravex (1:3.34.1-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 10 Oct 2019 06:23:14 -0400

gnome-tetravex (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.4.0
  * Upload to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Sep 2019 07:15:54 -0400
