## gnome-tetravex 3.36.0

=== debian/changelog ===
gnome-tetravex (1:3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Sat, 21 Mar 2020 11:37:01 +0100

gnome-tetravex (1:3.35.91-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated the glib, gtk and meson requirements

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 26 Feb 2020 11:28:37 +0100
