=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.13.4),
-               meson (>= 0.37.1),
+               libglib2.0-dev (>= 2.42.0),
+               libgtk-3-dev (>= 3.22.23),
+               meson (>= 0.50),
                valac (>= 0.24),
 Standards-Version: 4.4.0
 X-Ubuntu-Use-Langpack: yes
