## gnome-tetravex 3.36.2

=== debian/changelog ===
gnome-tetravex (1:3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 May 2020 20:42:44 -0400
