## gnome-tetravex 3.38.1

=== debian/changelog ===
gnome-tetravex (1:3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 05 Oct 2020 17:59:36 +0200

gnome-tetravex (1:3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:10:26 +0200
