## gnome-tetravex 3.38.2

=== debian/changelog ===
gnome-tetravex (1:3.38.2-5) unstable; urgency=medium

  * Team upload
  * Switch to appstreamcli for MetaInfo validation

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 09:02:26 +0200

gnome-tetravex (1:3.38.2-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Fix day-of-week for changelog entries 2.1.0-7, 2.0.4-1
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bícha ]
  * Remove obsolete Breaks/Replaces
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 17 Jan 2025 15:59:14 -0500

gnome-tetravex (1:3.38.2-3) unstable; urgency=medium

  * Cherry-pick proposed patch to fix build with latest meson
    (Closes: #1005542)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 14:26:45 -0400

gnome-tetravex (1:3.38.2-2) unstable; urgency=medium

  * Team upload
  * d/p/Puzzle-Use-temporary-variables-when-dereferencing-initial.patch,
    d/p/Puzzle-Clarify-why-we-can-assume-that-saved-tile-referenc.patch:
    Add proposed patches to fix a crash when validating a previous puzzle
    (Closes: #986718)

 -- Simon McVittie <smcv@debian.org>  Sun, 11 Apr 2021 14:08:37 +0100

gnome-tetravex (1:3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 01 Mar 2021 21:20:57 +0100
