=== debian/control ===
Source: gnome-tetravex
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>,
           Sebastien Bacher <seb128@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libglib2.0-dev (>= 2.42.0),
               libgtk-3-dev (>= 3.22.23),
               meson (>= 0.50),
               valac (>= 0.24)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-tetravex
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-tetravex.git
Homepage: https://wiki.gnome.org/Apps/Tetravex

Package: gnome-tetravex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Description: put tiles on a board and match their edges together
 GNOME Tetravex is a simple puzzle game which scope is to move the
 various pieces from one side of the board to the other side, so that
 the same numbers depicted on the pieces are touching each other.
