## gnome-tetravex 3.38.3

=== debian/changelog ===
gnome-tetravex (1:3.38.3-2) unstable; urgency=medium

  * Move Maintainer from Debian GNOME to Debian GNOME Extras
  * Point Homepage to GNOME GitLab
  * Remove obsolete postinst file
  * Bump Standards Version to 4.7.3

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 23 Jan 2026 11:03:22 -0500

gnome-tetravex (1:3.38.3-1) unstable; urgency=medium

  * New upstream release
  * Remove all patches: applied in new release
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 Oct 2025 17:21:12 -0400
