=== debian/control ===
Source: gnome-tetravex
Section: games
Maintainer: Debian GNOME Extras Maintainers <pkg-gnome-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils <!nocheck>,
               itstool,
               libglib2.0-dev (>= 2.42.0),
               libgtk-3-dev (>= 3.22.23),
               meson (>= 0.50),
               valac (>= 0.24)
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/gnome-team/extras/gnome-tetravex
Vcs-Git: https://salsa.debian.org/gnome-team/extras/gnome-tetravex.git
Homepage: https://gitlab.gnome.org/GNOME/gnome-tetravex

Package: gnome-tetravex
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: yelp
Description: put tiles on a board and match their edges together
 GNOME Tetravex is a simple puzzle game which scope is to move the
 various pieces from one side of the board to the other side, so that
 the same numbers depicted on the pieces are touching each other.
